'''
实验名称：图像缩放（dsize参数）
实验平台：核桃派1B
'''

import cv2

img = cv2.imread("lenna.jpg") # 读取当前目录下的图像lenna.jpg,
cv2.imshow('lenna', img) #显示图像

img1 = cv2.resize(img, (200,200)) #使用dsize参数按照宽高200x200大小缩放
cv2.imshow('200x200', img1) #显示图像

img2 = cv2.resize(img, (500,500)) #使用dsize参数按照宽高500x500大小缩放
cv2.imshow('500x500', img2) #显示图像

cv2.waitKey() #等待键盘任意按键按下
cv2.destroyAllWindows() #关闭窗口
